<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="First, you need to stop the Metasploit service. To stop the Metasploit service, choose Start &amp;gt; Programs &amp;gt; Metasploit &amp;gt; Services &amp;gt; Stop Services. " /><title>How do I restart the Metasploit service on Windows? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-restart-service-windows.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How do I restart the Metasploit service on Windows? </h3>
        <p>First, you need to stop the Metasploit service. To stop the Metasploit service, choose <b class="UISelection">Start &gt; Programs &gt; Metasploit &gt; Services &gt; Stop Services</b>. 
</p>
        <p>Now, you can start the Metasploit service. To start the Metasploit service, choose <b class="UISelection">Start &gt; Programs &gt; Metasploit &gt; Services &gt; Start Services</b>. </p>
    </body>
</html>